html {
  -webkit-text-size-adjust: 100%; }

body {
  padding: 0;
  margin: 0; }

main {
  display: block; }

h1, h2, h3, h4, h5 {
  padding: 0;
  margin: 0; }

p, ul, li {
  margin: 0;
  padding: 0; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

pre {
  font-family: monospace, monospace;
  font-size: 1em; }

a {
  background-color: transparent;
  color: inherit;
  text-decoration: none; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; }

b,
strong {
  font-weight: bolder; }

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

img {
  border-style: none; }

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
  background: transparent;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  outline: none; }

textarea {
  resize: none; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

fieldset {
  padding: 0.35em 0.75em 0.625em; }

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

progress {
  vertical-align: baseline; }

textarea {
  overflow: auto; }

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

details {
  display: block; }

summary {
  display: list-item; }

template {
  display: none; }

[hidden] {
  display: none; }

@font-face {
  font-family: 'Russo One';
  src: url("../fonts/RussoOne-Regular.woff2") format("woff2"), url("../fonts/RussoOne-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Noto Sans';
  src: url("../fonts/NotoSans-Regular.woff2") format("woff2"), url("../fonts/NotoSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Noto Sans';
  src: url("../fonts/NotoSans-Medium.woff2") format("woff2"), url("../fonts/NotoSans-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Noto Sans';
  src: url("../fonts/NotoSans-Bold.woff2") format("woff2"), url("../fonts/NotoSans-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

body {
  position: relative;
  display: block;
  overflow-y: scroll;
  height: 100%; }
  body::-webkit-scrollbar {
    width: 10px;
    background-color: #ffffff;
    border-left: 1px solid #e3e3e3; }
  body::-webkit-scrollbar-thumb {
    background-color: #81bc00; }
  @media (max-width: 375px) {
    body {
      width: 375px; } }

.overlay {
  background: rgba(0, 0, 0, 0.4);
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  display: none; }

.overlay--active {
  display: block; }

.active {
  visibility: visible !important;
  opacity: 1 !important; }

.section {
  padding-top: 110px;
  padding-bottom: 120px; }
  @media (max-width: 1024px) {
    .section {
      padding-top: 70px;
      padding-bottom: 80px; } }
  @media (max-width: 768px) {
    .section {
      padding-top: 60px;
      padding-bottom: 70px; } }
  @media (max-width: 425px) {
    .section {
      padding-top: 50px;
      padding-bottom: 60px; } }
  .section:first-child {
    padding-top: 220px;
    padding-bottom: 120px; }
    @media (max-width: 1024px) {
      .section:first-child {
        padding-top: 150px;
        padding-bottom: 80px; } }
    @media (max-width: 768px) {
      .section:first-child {
        padding-top: 120px;
        padding-bottom: 70px; } }
    @media (max-width: 576px) {
      .section:first-child {
        padding-top: 100px;
        padding-bottom: 60px; } }

.container {
  max-width: 1160px;
  padding: 0 20px;
  margin: 0 auto; }

.map__container {
  max-width: 1160px;
  padding: 0 20px;
  margin: 0 auto; }
  @media (max-width: 1024px) {
    .map__container {
      padding: 0;
      width: 100%; } }

.header {
  font-family: 'Noto Sans';
  font-style: normal; }

a {
  color: #585858;
  transition: 0.4s ease;
  cursor: pointer; }
  a .arrow path {
    transition: 0.4s ease; }
  a:hover {
    color: #81bc00; }
    a:hover .arrow path {
      fill: #81bc00; }

.whatsapp__link {
  background: linear-gradient(to top, #27b43e, #61d36b);
  box-shadow: 0px 10px 20px 0 rgba(74, 190, 90, 0.2); }
  .whatsapp__link:hover {
    background: linear-gradient(to top, #61d36b, #27b43e); }

.viber__link {
  background: linear-gradient(to top, #623588, #904bcb);
  box-shadow: 0px 10px 20px 0 rgba(116, 68, 168, 0.2); }
  .viber__link:hover {
    background: linear-gradient(to top, #904bcb, #623588); }

.telegram__link {
  background: linear-gradient(to top, #36acf2, #50beff);
  box-shadow: 0px 10px 20px 0 rgba(67, 180, 248, 0.2); }
  .telegram__link:hover {
    background: linear-gradient(to top, #50beff, #36acf2); }

.email__link {
  background: linear-gradient(to top, #354088, #4b5ccb);
  box-shadow: 0px 10px 20px 0 rgba(67, 94, 248, 0.2); }
  .email__link:hover {
    background: linear-gradient(to top, #4b5ccb, #354088); }

.phone__link {
  background: linear-gradient(to top, #cf2e2e, #ff3232);
  box-shadow: 0px 10px 20px 0 rgba(248, 67, 67, 0.2); }
  .phone__link:hover {
    background: linear-gradient(to top, #ff3232, #cf2e2e); }

h1, h2, h3, h4 {
  font-family: 'Russo One';
  font-weight: 100;
  color: #202020; }
  h1 span, h2 span, h3 span, h4 span {
    color: #81bc00; }

.main__title {
  font-size: 48px;
  margin-bottom: 20px; }
  @media (max-width: 1024px) {
    .main__title {
      font-size: 38px;
      margin-bottom: 15px; } }
  @media (max-width: 768px) {
    .main__title {
      font-size: 28px; } }

.block__title {
  font-size: 35px;
  margin-bottom: 100px;
  text-align: center; }
  @media (max-width: 1024px) {
    .block__title {
      font-size: 32px;
      margin-bottom: 80px; } }
  @media (max-width: 768px) {
    .block__title {
      font-size: 26px;
      margin-bottom: 60px; } }

.block__subtitle {
  font-family: 'Russo One';
  font-weight: 100;
  font-size: 18px;
  margin-bottom: 10px; }

.block__text {
  font-family: 'Noto Sans';
  font-weight: normal;
  font-size: 18px;
  color: #202020; }
  @media (max-width: 768px) {
    .block__text {
      font-size: 16px; } }

.block__subtext {
  font-family: 'Noto Sans';
  font-weight: normal;
  font-size: 14px;
  color: #585858;
  opacity: 0.9; }

.block__button {
  font-family: 'Russo One';
  font-weight: normal;
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  background: linear-gradient(90deg, #4d94ff 0%, #0066ff 50%, #4d94ff 100%);
  border-radius: 10px;
  box-shadow: 0px 3px 0 0 #0066ff, 0px 20px 80px 0 rgba(0, 102, 255, 0.4);
  letter-spacing: 2.4px; }
  @media (max-width: 768px) {
    .block__button {
      font-size: 14px; } }
  .block__button:hover {
    background: linear-gradient(90deg, #0066ff 0%, #4d94ff 50%, #0066ff 100%); }

.pen {
  position: relative; }
  .pen::before {
    position: absolute;
    content: url("../img/icon/pen.png");
    right: -30px;
    top: 30px;
    transition: 0.3s ease; }
    @media (max-width: 1024px) {
      .pen::before {
        right: -15px;
        top: 15px; } }
    @media (max-width: 768px) {
      .pen::before {
        content: url("../img/icon/pen-2.png"); } }
  .pen:hover:before {
    scale: 1.1; }

img {
  width: 100%; }

svg rect {
  transition: 0.4s ease; }

.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  bottom: 15px;
  left: 15px;
  z-index: 1;
  transition: 0.4s ease; }
  .back-to-top:hover svg rect {
    fill: #9BDC0D; }
  @media (max-width: 576px) {
    .back-to-top {
      bottom: 95px; }
      .back-to-top svg {
        width: 50px;
        height: 50px; } }

.back-to-top--show {
  visibility: visible;
  opacity: 1; }

.header {
  position: fixed;
  z-index: 2;
  width: 100%;
  top: 0; }
  .header .header__top {
    border-bottom: 1px solid #ebebeb;
    padding: 20px 0 20px 0;
    background-color: #ffffff; }
    @media (max-width: 576px) {
      .header .header__top {
        padding: 15px 0 15px 0; } }
    .header .header__top .header__main {
      display: flex;
      justify-content: space-between;
      align-items: center; }
      .header .header__top .header__main .social__block {
        display: flex;
        align-items: center; }
        .header .header__top .header__main .social__block .social__text {
          font-size: 12px;
          color: #585858;
          padding-right: 20px; }
          @media (max-width: 1024px) {
            .header .header__top .header__main .social__block .social__text {
              display: none; } }
        .header .header__top .header__main .social__block .social__list {
          display: flex;
          gap: 15px; }
          @media (max-width: 576px) {
            .header .header__top .header__main .social__block .social__list {
              position: fixed;
              justify-content: space-between;
              width: -webkit-fill-available;
              bottom: 0;
              left: 0;
              padding: 1rem;
              border-top: 1px solid #ebebeb;
              background-color: #ffffff;
              z-index: 2; } }
          .header .header__top .header__main .social__block .social__list .social__link {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 40px;
            height: 40px;
            border-radius: 100%; }
            .header .header__top .header__main .social__block .social__list .social__link:nth-child(4) {
              display: none; }
              @media (max-width: 1024px) {
                .header .header__top .header__main .social__block .social__list .social__link:nth-child(4) {
                  display: flex; } }
            .header .header__top .header__main .social__block .social__list .social__link:nth-child(5) {
              display: none; }
              @media (max-width: 1024px) {
                .header .header__top .header__main .social__block .social__list .social__link:nth-child(5) {
                  display: flex; } }
      .header .header__top .header__main .burger__mobile {
        display: none; }
        @media (max-width: 1024px) {
          .header .header__top .header__main .burger__mobile {
            display: flex; } }
  .header .header__bottom {
    border-bottom: 1px solid #ebebeb;
    background-color: #ffffff; }
    @media (max-width: 1024px) {
      .header .header__bottom {
        position: absolute;
        max-width: 350px;
        width: 100%;
        height: 100vh;
        top: 0;
        right: -100%;
        border-bottom: none;
        border-left: 1px solid #ebebeb;
        box-shadow: -10px 0px 21px -6px rgba(88, 88, 88, 0.2);
        transition: 0.3s ease;
        z-index: 4; } }
    .header .header__bottom .menu__nav {
      display: flex;
      justify-content: space-between;
      position: relative;
      gap: 20px; }
      @media (max-width: 1024px) {
        .header .header__bottom .menu__nav {
          padding: 2rem 1rem;
          flex-direction: column;
          gap: 30px; } }
      .header .header__bottom .menu__nav .close__menu {
        display: none;
        position: absolute;
        right: 0;
        top: 20px; }
        @media (max-width: 1024px) {
          .header .header__bottom .menu__nav .close__menu {
            display: flex; } }
      .header .header__bottom .menu__nav .menu__link {
        display: flex;
        align-items: center;
        gap: 5px;
        font-family: 'Noto Sans';
        font-size: 15px;
        position: relative;
        padding: 25px 0 25px 0;
        transition: 0.4s ease; }
        @media (max-width: 1024px) {
          .header .header__bottom .menu__nav .menu__link {
            padding: 0;
            flex-direction: column;
            align-items: start; } }
        .header .header__bottom .menu__nav .menu__link .submenu__list {
          display: flex;
          z-index: -1;
          flex-direction: column;
          position: absolute;
          width: -webkit-max-content;
          width: -moz-max-content;
          width: max-content;
          visibility: hidden;
          opacity: 0;
          top: -100%;
          padding: 1rem;
          background-color: #ffffff;
          border: 1px solid #ebebeb;
          transition: 0.4s ease; }
          @media (max-width: 1024px) {
            .header .header__bottom .menu__nav .menu__link .submenu__list {
              position: relative;
              visibility: hidden;
              height: 0;
              top: 0;
              border: none;
              padding: 0rem 1rem 0rem 1rem;
              z-index: inherit; } }
          .header .header__bottom .menu__nav .menu__link .submenu__list .submenu__item:not(:last-child) {
            padding-bottom: 1rem; }
        .header .header__bottom .menu__nav .menu__link:hover .submenu__list {
          top: 70px;
          visibility: visible;
          opacity: 1; }
          @media (max-width: 1024px) {
            .header .header__bottom .menu__nav .menu__link:hover .submenu__list {
              height: auto;
              top: 0;
              padding: 1rem 1rem 0rem 1rem; } }
      .header .header__bottom .menu__nav .contacts__block {
        display: none; }
        @media (max-width: 1024px) {
          .header .header__bottom .menu__nav .contacts__block {
            padding-top: 20px;
            display: flex;
            align-items: baseline; } }
  .header .header__bottom--show {
    right: 0; }
  .header .contacts__block {
    display: flex;
    flex-direction: column;
    text-align: end;
    gap: 5px; }
    @media (max-width: 1024px) {
      .header .contacts__block {
        display: none; } }
    .header .contacts__block .tel__link {
      font-size: 25px;
      color: #202020; }
      @media (max-width: 1280px) {
        .header .contacts__block .tel__link {
          font-size: 22px; } }
      .header .contacts__block .tel__link:hover {
        color: #ff0000; }
    .header .contacts__block .mail__link {
      display: flex;
      align-items: center;
      justify-content: end;
      gap: 5px;
      font-size: 14px; }
      @media (max-width: 1280px) {
        .header .contacts__block .mail__link {
          font-size: 13px; } }
      .header .contacts__block .mail__link span {
        display: flex; }

.form {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: auto;
  margin: 0 auto;
  padding: 2.5rem;
  border-radius: 10px; }
  .form .modal__title {
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px; }
  .form .input__wrapper .form__input {
    font-family: 'Noto Sans';
    background-color: #ffffff;
    border: 1px solid #878787;
    padding: 1rem 0;
    text-indent: 20px;
    border-radius: 10px;
    width: 100%;
    font-size: 12px;
    font-weight: 400;
    color: #202020; }
    .form .input__wrapper .form__input::-moz-placeholder {
      color: #585858; }
    .form .input__wrapper .form__input::placeholder {
      color: #585858; }
  .form .input__wrapper .help__text {
    display: block;
    padding-top: 5px;
    padding-left: 5px;
    font-family: 'Noto Sans';
    font-size: 10px;
    color: #878787; }
  .form .form__button {
    margin-top: 1rem;
    padding: 1.5rem 0; }
  .form .personal__information {
    font-family: 'Noto Sans';
    font-size: 13px;
    line-height: 1.55;
    color: #585858;
    text-align: center;
    margin-top: 1rem; }
    .form .personal__information a {
      color: #81bc00; }
      .form .personal__information a:hover {
        color: #ff0000; }
  .form .after__title {
    display: none; }

.form__send {
  padding: 7.5rem 2.5rem; }
  .form__send .before__title {
    display: none; }
  .form__send .input__wrapper {
    display: none; }
  .form__send .form__button {
    display: none; }
  .form__send .personal__information {
    display: none; }
  .form__send .after__title {
    display: block; }

.main {
  background: #f8f8f8; }
  .main .main__section .main__block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 80px; }
    @media (max-width: 1024px) {
      .main .main__section .main__block {
        padding-bottom: 60px; } }
    .main .main__section .main__block .main__content {
      display: flex;
      flex-direction: column;
      width: 45%;
      text-align: left; }
      @media (max-width: 576px) {
        .main .main__section .main__block .main__content {
          width: 100%;
          text-align: center;
          align-items: center; } }
      .main .main__section .main__block .main__content .block__text {
        margin-bottom: 60px; }
        @media (max-width: 1024px) {
          .main .main__section .main__block .main__content .block__text {
            margin-bottom: 50px; } }
        @media (max-width: 768px) {
          .main .main__section .main__block .main__content .block__text {
            margin-bottom: 40px; } }
      .main .main__section .main__block .main__content .mobile__image {
        display: none; }
        .main .main__section .main__block .main__content .mobile__image img {
          max-width: 320px;
          width: 100%; }
        @media (max-width: 576px) {
          .main .main__section .main__block .main__content .mobile__image {
            display: block;
            margin-bottom: 40px; } }
      .main .main__section .main__block .main__content .consultation__button {
        padding: 2.5rem 0.5rem;
        max-width: 400px; }
        @media (max-width: 1024px) {
          .main .main__section .main__block .main__content .consultation__button {
            padding: 2rem 0.5rem; } }
        @media (max-width: 768px) {
          .main .main__section .main__block .main__content .consultation__button {
            padding: 1.5rem 0.5rem; } }
        @media (max-width: 576px) {
          .main .main__section .main__block .main__content .consultation__button {
            padding: 1.5rem 2.5rem; } }
    .main .main__section .main__block .main__image {
      width: 45%; }
      @media (max-width: 576px) {
        .main .main__section .main__block .main__image {
          display: none;
          width: 100%; } }
  .main .main__section .description__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 20px; }
    @media (max-width: 1024px) {
      .main .main__section .description__list {
        grid-template-columns: repeat(auto-fill, minmax(240px, 1fr)); } }
    @media (max-width: 815px) {
      .main .main__section .description__list {
        grid-template-columns: repeat(auto-fill, minmax(180px, 1fr)); } }
    @media (max-width: 625px) {
      .main .main__section .description__list {
        grid-template-columns: repeat(auto-fill, minmax(150px, 1fr)); } }
    @media (max-width: 576px) {
      .main .main__section .description__list {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; } }
    .main .main__section .description__list .description__item {
      display: flex;
      align-items: center;
      text-align: left;
      background-color: #ffffff;
      gap: 20px;
      padding: 2rem;
      border-radius: 25px;
      box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
      @media (max-width: 1024px) {
        .main .main__section .description__list .description__item {
          padding: 1.5rem; } }
      @media (max-width: 768px) {
        .main .main__section .description__list .description__item {
          flex-direction: column;
          text-align: center;
          align-items: center;
          justify-content: center;
          padding: 1rem; } }
      @media (max-width: 576px) {
        .main .main__section .description__list .description__item {
          flex-direction: row;
          justify-content: center;
          width: -webkit-fit-content;
          width: -moz-fit-content;
          width: fit-content; } }
      .main .main__section .description__list .description__item .description__icon {
        display: flex; }
      .main .main__section .description__list .description__item .description__text {
        font-family: 'Noto Sans';
        font-size: 14.5px;
        font-weight: normal;
        color: #585858; }
  .main .offer__section .offer__block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    text-align: center; }
    @media (max-width: 768px) {
      .main .offer__section .offer__block {
        flex-direction: column-reverse; } }
    .main .offer__section .offer__block .offer {
      width: 45%; }
      @media (max-width: 768px) {
        .main .offer__section .offer__block .offer {
          width: 70%; } }
      @media (max-width: 425px) {
        .main .offer__section .offer__block .offer {
          width: 100%; } }
    @media (max-width: 768px) {
      .main .offer__section .offer__block .offer__content {
        width: 70%; } }
    @media (max-width: 425px) {
      .main .offer__section .offer__block .offer__content {
        width: 100%; } }
    .main .offer__section .offer__block .offer__content .block__title {
      margin-bottom: 40px; }
      @media (max-width: 1024px) {
        .main .offer__section .offer__block .offer__content .block__title {
          margin-bottom: 32px; } }
      @media (max-width: 425px) {
        .main .offer__section .offer__block .offer__content .block__title {
          margin-bottom: 22px; } }
    .main .offer__section .offer__block .offer__content .block__text {
      margin-bottom: 22px; }
    .main .offer__section .offer__block .offer__content .block__price {
      display: flex;
      justify-content: center;
      font-family: 'Noto Sans';
      font-size: 26px;
      color: #202020;
      margin-bottom: 16px; }
      .main .offer__section .offer__block .offer__content .block__price .old__price {
        font-weight: normal; }
        .main .offer__section .offer__block .offer__content .block__price .old__price span {
          text-decoration: line-through; }
      .main .offer__section .offer__block .offer__content .block__price .new__price {
        font-weight: bold; }
      @media (max-width: 425px) {
        .main .offer__section .offer__block .offer__content .block__price {
          flex-direction: column; } }
    .main .offer__section .offer__block .offer__content .small__text {
      font-family: 'Noto Sans';
      font-size: 12px;
      opacity: 0.5;
      color: #585858;
      margin-bottom: 40px; }
    .main .offer__section .offer__block .offer__content .contract__button {
      padding: 1.5rem 2.5rem; }
    .main .offer__section .offer__block .offer__image {
      position: relative;
      display: flex;
      border-radius: 30px;
      box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
      .main .offer__section .offer__block .offer__image .certificates__button {
        position: absolute;
        top: -50px;
        left: 50%;
        transform: translateX(-50%);
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        padding: 0.4rem;
        border-radius: 10px;
        background-color: #ffffff;
        box-shadow: 0px 40px 80px 0 rgba(159, 159, 159, 0.61);
        transition: 0.4s ease; }
        .main .offer__section .offer__block .offer__image .certificates__button:hover {
          top: -60px; }
        .main .offer__section .offer__block .offer__image .certificates__button .certificates__wrapper {
          background-color: #ffffff;
          display: flex;
          align-items: center;
          gap: 14px;
          border: 1px solid #ebebeb;
          border-radius: 10px;
          padding: 1rem; }
          .main .offer__section .offer__block .offer__image .certificates__button .certificates__wrapper img {
            width: 50px; }
          .main .offer__section .offer__block .offer__image .certificates__button .certificates__wrapper .certificates__content .certificates__title {
            font-family: 'Russo One';
            font-size: 15px;
            line-height: 1.6;
            color: #81bc00; }
          .main .offer__section .offer__block .offer__image .certificates__button .certificates__wrapper .certificates__content .certificates__text {
            font-family: 'Noto Sans';
            font-size: 14px;
            line-height: 1.43;
            color: #585858;
            text-align: left; }
  .main .cooperation__section .cooperation__block {
    display: flex;
    justify-content: center;
    gap: 20px;
    position: relative; }
    @media (max-width: 1024px) {
      .main .cooperation__section .cooperation__block {
        flex-wrap: wrap; } }
    @media (max-width: 576px) {
      .main .cooperation__section .cooperation__block {
        gap: 40px; } }
    .main .cooperation__section .cooperation__block:after {
      position: absolute;
      content: url("../img/main/capsule-1.png");
      left: 0;
      top: 0;
      z-index: 1;
      -webkit-animation: scale 3s infinite;
              animation: scale 3s infinite;
      transition: all .2s ease-out; }
      @media (max-width: 768px) {
        .main .cooperation__section .cooperation__block:after {
          display: none; } }

@-webkit-keyframes scale {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }

@keyframes scale {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }
    .main .cooperation__section .cooperation__block:before {
      position: absolute;
      content: url("../img/main/capsule-2.png");
      right: 0;
      bottom: 0;
      z-index: 1;
      -webkit-animation: scale 3s infinite;
              animation: scale 3s infinite;
      transition: all .2s ease-out; }
      @media (max-width: 768px) {
        .main .cooperation__section .cooperation__block:before {
          display: none; } }

@keyframes scale {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }
    .main .cooperation__section .cooperation__block .cooperation__item {
      display: flex;
      flex-direction: column;
      width: 22%;
      background-color: #ffffff;
      box-shadow: 10px 30px 80px 10px rgba(198, 198, 198, 0.4);
      border-radius: 10px;
      text-align: center;
      padding: 4rem 1.2rem 3rem 1.2rem;
      position: relative; }
      @media (max-width: 1024px) {
        .main .cooperation__section .cooperation__block .cooperation__item {
          width: 30%; }
          .main .cooperation__section .cooperation__block .cooperation__item:last-child {
            width: 78%;
            flex-direction: row;
            padding: 4rem 1.2rem 2rem 1.2rem; } }
      @media (max-width: 768px) {
        .main .cooperation__section .cooperation__block .cooperation__item {
          width: 35%; } }
      @media (max-width: 576px) {
        .main .cooperation__section .cooperation__block .cooperation__item {
          width: 100%;
          flex-direction: row;
          align-items: center;
          text-align: left;
          gap: 15px;
          padding: 1rem; }
          .main .cooperation__section .cooperation__block .cooperation__item:last-child {
            width: 100%;
            padding: 1rem; } }
      .main .cooperation__section .cooperation__block .cooperation__item:nth-child(2) {
        top: -30px; }
        @media (max-width: 1024px) {
          .main .cooperation__section .cooperation__block .cooperation__item:nth-child(2) {
            top: 0; } }
      .main .cooperation__section .cooperation__block .cooperation__item .cooperation__image {
        width: auto;
        height: auto; }
        @media (max-width: 576px) {
          .main .cooperation__section .cooperation__block .cooperation__item .cooperation__image {
            width: 100%; } }
      .main .cooperation__section .cooperation__block .cooperation__item .item__number {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        background: linear-gradient(90deg, #4d94ff 0%, #0066ff 50%, #4d94ff 100%);
        box-shadow: 0px 10px 8px 0px rgba(0, 102, 255, 0.1);
        font-family: 'Russo One';
        font-weight: 100;
        color: #ffffff;
        border-radius: 100%;
        font-size: 16px;
        width: 40px;
        height: 40px;
        top: -20px;
        left: 50%;
        transform: translateX(-50%); }
        @media (max-width: 576px) {
          .main .cooperation__section .cooperation__block .cooperation__item .item__number {
            left: 0;
            transform: none; } }
  .main .production__section .production__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 3rem;
    margin-bottom: 120px; }
    @media (max-width: 1024px) {
      .main .production__section .production__list {
        grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
        margin-bottom: 100px; } }
    @media (max-width: 768px) {
      .main .production__section .production__list {
        margin-bottom: 80px; } }
    @media (max-width: 576px) {
      .main .production__section .production__list {
        grid-gap: 1rem;
        row-gap: 3rem;
        margin-bottom: 60px; } }
    @media (max-width: 425px) {
      .main .production__section .production__list {
        grid-template-columns: repeat(auto-fill, minmax(130px, 1fr)); } }
    .main .production__section .production__list .production__item {
      display: flex;
      gap: 1.5rem;
      flex-direction: column;
      align-items: center; }
      @media (max-width: 425px) {
        .main .production__section .production__list .production__item {
          gap: 1rem; } }
      .main .production__section .production__list .production__item .product__wrapper {
        padding: 0.5rem;
        border: 1px solid #e3e3e3;
        border-radius: 100%; }
        .main .production__section .production__list .production__item .product__wrapper .product__image {
          background-position-y: 15%;
          background-position-x: center;
          background-color: #ffffff;
          border-radius: 100%;
          width: 180px;
          height: 180px;
          transition: 0.4s ease; }
          @media (max-width: 576px) {
            .main .production__section .production__list .production__item .product__wrapper .product__image {
              background-position-y: 25%;
              width: 150px;
              height: 150px; } }
          @media (max-width: 425px) {
            .main .production__section .production__list .production__item .product__wrapper .product__image {
              background-position-y: 35%;
              width: 100px;
              height: 100px; } }
          .main .production__section .production__list .production__item .product__wrapper .product__image:hover {
            scale: 1.1; }
      .main .production__section .production__list .production__item .product__name {
        font-family: 'Noto Sans';
        font-size: 18px;
        font-weight: bold;
        color: #202020;
        text-align: center; }
        @media (max-width: 425px) {
          .main .production__section .production__list .production__item .product__name {
            font-size: 16px; } }
  .main .production__section .production__banner {
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    padding: 2rem;
    border-radius: 10px;
    box-shadow: 10px 30px 80px 10px rgba(198, 198, 198, 0.4); }
    .main .production__section .production__banner::after {
      position: absolute;
      content: url("../img/main/microscope-1.png");
      left: 0;
      top: 50%;
      transform: translateY(-60%); }
      @media (max-width: 1024px) {
        .main .production__section .production__banner::after {
          display: none; } }
    .main .production__section .production__banner::before {
      position: absolute;
      content: url("../img/main/microscope-2.png");
      right: 0;
      top: 50%;
      transform: translateY(-60%); }
      @media (max-width: 1024px) {
        .main .production__section .production__banner::before {
          display: none; } }
    .main .production__section .production__banner .banner__title {
      font-size: 20px;
      text-align: center;
      width: 60%; }
      @media (max-width: 1024px) {
        .main .production__section .production__banner .banner__title {
          width: 100%; } }
  .main .services__section .service__block {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    grid-gap: 1.2rem; }
    @media (max-width: 1024px) {
      .main .services__section .service__block {
        grid-template-columns: repeat(auto-fill, minmax(320px, 1fr)); } }
    @media (max-width: 768px) {
      .main .services__section .service__block {
        grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); } }
    .main .services__section .service__block .service__item {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      gap: 40px;
      background-color: #ffffff;
      border-radius: 10px;
      padding: 2rem 1rem;
      box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
      .main .services__section .service__block .service__item:nth-child(3) {
        grid-column: -1/3;
        flex-direction: row; }
      @media (max-width: 1024px) {
        .main .services__section .service__block .service__item {
          flex-direction: row;
          gap: 20px; }
          .main .services__section .service__block .service__item:nth-child(3) {
            grid-column: 3/1; } }
      @media (max-width: 576px) {
        .main .services__section .service__block .service__item:nth-child(3) {
          grid-column: inherit; } }
      .main .services__section .service__block .service__item .service__name {
        font-family: 'Noto Sans';
        color: #202020;
        font-size: 18px;
        text-align: center; }
        @media (max-width: 768px) {
          .main .services__section .service__block .service__item .service__name {
            font-size: 16px; } }
      .main .services__section .service__block .service__item .service__image {
        width: 200px;
        height: auto; }
        @media (max-width: 1280px) {
          .main .services__section .service__block .service__item .service__image {
            height: auto; } }
        @media (max-width: 1024px) {
          .main .services__section .service__block .service__item .service__image {
            width: 100px; } }
        @media (max-width: 768px) {
          .main .services__section .service__block .service__item .service__image {
            width: 80px; } }
  .main .calculate__section .calculate__wrapper {
    display: flex;
    flex-direction: column;
    gap: 140px;
    align-items: center; }
    @media (max-width: 1024px) {
      .main .calculate__section .calculate__wrapper {
        gap: 50px; } }
    .main .calculate__section .calculate__wrapper .calculate__block {
      display: flex;
      justify-content: space-between;
      max-width: 840px;
      margin: 0 auto;
      background-color: #ffffff;
      border-radius: 10px;
      padding: 2rem 3rem;
      box-shadow: 10px 30px 80px 10px rgba(198, 198, 198, 0.4);
      position: relative;
      margin-top: 150px; }
      @media (max-width: 1024px) {
        .main .calculate__section .calculate__wrapper .calculate__block {
          background-color: transparent;
          box-shadow: none;
          padding: 0;
          border-radius: 0;
          justify-content: center;
          gap: 20px;
          margin-top: 0; } }
      @media (max-width: 576px) {
        .main .calculate__section .calculate__wrapper .calculate__block {
          flex-direction: column; } }
      .main .calculate__section .calculate__wrapper .calculate__block .calculate__calc {
        position: absolute;
        width: auto;
        left: 50%;
        transform: translate(-50%);
        top: -100px; }
        @media (max-width: 1024px) {
          .main .calculate__section .calculate__wrapper .calculate__block .calculate__calc {
            display: none; } }
      .main .calculate__section .calculate__wrapper .calculate__block .calculate__item {
        flex: 0 0 20%;
        display: flex;
        align-items: center;
        text-align: center;
        flex-direction: column;
        gap: 15px; }
        @media (max-width: 1024px) {
          .main .calculate__section .calculate__wrapper .calculate__block .calculate__item {
            background-color: #ffffff;
            padding: 2rem 3rem;
            border-radius: 10px;
            box-shadow: 10px 30px 80px 10px rgba(198, 198, 198, 0.4); } }
        @media (max-width: 768px) {
          .main .calculate__section .calculate__wrapper .calculate__block .calculate__item {
            padding: 1rem 2rem; } }
        .main .calculate__section .calculate__wrapper .calculate__block .calculate__item .calculate__image {
          width: -webkit-fit-content;
          width: -moz-fit-content;
          width: fit-content;
          height: auto; }
        .main .calculate__section .calculate__wrapper .calculate__block .calculate__item .calculate__title {
          font-family: 'Russo One';
          color: #202020;
          font-size: 18px; }
        .main .calculate__section .calculate__wrapper .calculate__block .calculate__item .calculate__text {
          font-family: 'Noto Sans',Arial,sans-serif;
          color: #202020;
          font-size: 12px; }
    .main .calculate__section .calculate__wrapper .calculation__button {
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      padding: 35px 55px; }
      @media (max-width: 1280px) {
        .main .calculate__section .calculate__wrapper .calculation__button {
          padding: 26px 42px; } }
      @media (max-width: 768px) {
        .main .calculate__section .calculate__wrapper .calculation__button {
          padding: 20px 30px; } }
  .main .work__section .work__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
    grid-gap: 2rem; }
    @media (max-width: 1024px) {
      .main .work__section .work__list {
        grid-template-columns: repeat(auto-fill, minmax(320px, 1fr)); } }
    @media (max-width: 768px) {
      .main .work__section .work__list {
        grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
        grid-gap: 2rem; } }
    @media (max-width: 576px) {
      .main .work__section .work__list {
        grid-template-columns: repeat(auto-fill, minmax(170px, 1fr)); } }
    @media (max-width: 425px) {
      .main .work__section .work__list {
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr)); } }
    .main .work__section .work__list .work__item {
      display: flex;
      align-items: center;
      gap: 30px;
      position: relative; }
      @media (max-width: 768px) {
        .main .work__section .work__list .work__item {
          flex-direction: column;
          text-align: center;
          gap: 15px; } }
      @media (max-width: 425px) {
        .main .work__section .work__list .work__item {
          flex-direction: column;
          text-align: center; } }
      .main .work__section .work__list .work__item .item__number {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        background: linear-gradient(90deg, #4d94ff 0%, #0066ff 50%, #4d94ff 100%);
        box-shadow: 0px 10px 8px 0px rgba(0, 102, 255, 0.1);
        font-family: 'Russo One';
        font-weight: 100;
        color: #ffffff;
        border-radius: 100%;
        font-size: 16px;
        width: 40px;
        height: 40px;
        top: 0;
        left: 130px; }
        @media (max-width: 1024px) {
          .main .work__section .work__list .work__item .item__number {
            left: 60px; } }
        @media (max-width: 768px) {
          .main .work__section .work__list .work__item .item__number {
            left: 50%;
            transform: translateX(-50%);
            top: -10px; } }
      .main .work__section .work__list .work__item .work__image {
        width: auto;
        padding: 1rem;
        border-radius: 100%;
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
        @media (max-width: 1024px) {
          .main .work__section .work__list .work__item .work__image {
            width: 120px;
            padding: 0.8rem; } }
        @media (max-width: 768px) {
          .main .work__section .work__list .work__item .work__image {
            width: 100px;
            padding: 0.6rem; } }
  .main .stages__section .stage__block {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    grid-gap: 6rem 2rem; }
    @media (max-width: 1024px) {
      .main .stages__section .stage__block {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
        grid-gap: 3rem 1rem; } }
    @media (max-width: 576px) {
      .main .stages__section .stage__block {
        grid-template-columns: repeat(auto-fill, minmax(180px, 1fr)); } }
    @media (max-width: 425px) {
      .main .stages__section .stage__block {
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr)); } }
    .main .stages__section .stage__block .stage__item {
      display: flex;
      align-items: unset;
      gap: 30px;
      position: relative; }
      @media (max-width: 1024px) {
        .main .stages__section .stage__block .stage__item {
          flex-direction: column;
          align-items: center;
          text-align: center;
          gap: 20px; } }
      @media (max-width: 425px) {
        .main .stages__section .stage__block .stage__item {
          flex-direction: row;
          align-items: unset;
          text-align: left;
          gap: 15px; } }
      .main .stages__section .stage__block .stage__item .item__number {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        background: linear-gradient(90deg, #4d94ff 0%, #0066ff 50%, #4d94ff 100%);
        box-shadow: 0px 10px 8px 0px rgba(0, 102, 255, 0.1);
        font-family: 'Russo One';
        font-weight: 100;
        color: #ffffff;
        border-radius: 100%;
        font-size: 16px;
        width: 40px;
        height: 40px;
        background: linear-gradient(90deg, #a4e120 0%, #81bc00 52%, #a4e120 100%);
        top: -10px; }
      .main .stages__section .stage__block .stage__item .stage__image {
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
        border-radius: 100%;
        width: 100px;
        height: 100px; }
        @media (max-width: 425px) {
          .main .stages__section .stage__block .stage__item .stage__image {
            width: 80px;
            height: 80px; } }
  .main .manufacture__section .manufacture__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 100px; }
    @media (max-width: 1024px) {
      .main .manufacture__section .manufacture__wrapper {
        gap: 50px; } }
    @media (max-width: 768px) {
      .main .manufacture__section .manufacture__wrapper {
        flex-direction: column-reverse; } }
    .main .manufacture__section .manufacture__wrapper .manufacture__block {
      flex: 1 1 40%; }
      @media (max-width: 768px) {
        .main .manufacture__section .manufacture__wrapper .manufacture__block {
          flex: auto; } }
    @media (max-width: 768px) {
      .main .manufacture__section .manufacture__wrapper .manufacture__content {
        max-width: 576px; } }
    .main .manufacture__section .manufacture__wrapper .manufacture__content .block__title {
      text-align: left;
      margin-bottom: 30px; }
      @media (max-width: 768px) {
        .main .manufacture__section .manufacture__wrapper .manufacture__content .block__title {
          text-align: center; } }
    .main .manufacture__section .manufacture__wrapper .manufacture__content .block__list {
      padding: 20px; }
      .main .manufacture__section .manufacture__wrapper .manufacture__content .block__list .block__subtext::marker {
        color: #0066ff; }
      .main .manufacture__section .manufacture__wrapper .manufacture__content .block__list .block__subtext:not(:last-child) {
        padding-bottom: 10px; }
    .main .manufacture__section .manufacture__wrapper .manufacture__slider {
      position: relative;
      overflow: hidden;
      display: flex;
      border-radius: 30px;
      box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
      @media (max-width: 768px) {
        .main .manufacture__section .manufacture__wrapper .manufacture__slider .slider {
          width: 425px; } }
      @media (max-width: 576px) {
        .main .manufacture__section .manufacture__wrapper .manufacture__slider .slider {
          width: 320px; } }
      .main .manufacture__section .manufacture__wrapper .manufacture__slider .slider .swiper-slide .slide__image {
        width: 100%;
        height: inherit; }
      .main .manufacture__section .manufacture__wrapper .manufacture__slider .arrow {
        background-color: #0066ff;
        color: #ffffff;
        height: 40px;
        width: 40px;
        border-radius: 100%; }
        .main .manufacture__section .manufacture__wrapper .manufacture__slider .arrow::after {
          font-size: 14px; }
      .main .manufacture__section .manufacture__wrapper .manufacture__slider .swiper-pagination {
        z-index: 1;
        bottom: 20px; }
        .main .manufacture__section .manufacture__wrapper .manufacture__slider .swiper-pagination .swiper-pagination-bullet {
          background-color: #ffffff;
          width: 15px;
          height: 15px; }
  .main .faq__section .faq__block {
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px; }
    @media (max-width: 1024px) {
      .main .faq__section .faq__block {
        gap: 25px; } }
    .main .faq__section .faq__block .faq__accordion {
      background-color: #ffffff;
      border-radius: 20px;
      padding: 1rem 2rem;
      transition: 0.3s ease;
      box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
      @media (max-width: 768px) {
        .main .faq__section .faq__block .faq__accordion {
          padding: 1rem 1rem; } }
      .main .faq__section .faq__block .faq__accordion .accordion__input {
        position: absolute;
        opacity: 0;
        z-index: -2; }
      .main .faq__section .faq__block .faq__accordion .accordion__input:checked + .accordion__label .accordion__icon {
        transform: rotate(225deg); }
      .main .faq__section .faq__block .faq__accordion .accordion__input:checked ~ .accordion__content {
        max-height: 100vh;
        overflow: visible;
        opacity: 1; }
      .main .faq__section .faq__block .faq__accordion .accordion__label {
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
        gap: 20px; }
        .main .faq__section .faq__block .faq__accordion .accordion__label .accordion__icon {
          transition: 0.9s ease; }
        .main .faq__section .faq__block .faq__accordion .accordion__label .accordion__title {
          font-family: 'Noto Sans';
          color: #202020;
          font-size: 18px;
          font-weight: bold;
          line-height: 1.2; }
          @media (max-width: 768px) {
            .main .faq__section .faq__block .faq__accordion .accordion__label .accordion__title {
              font-size: 16px; } }
      .main .faq__section .faq__block .faq__accordion .accordion__content {
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        transition: 0.9s ease; }
        .main .faq__section .faq__block .faq__accordion .accordion__content .accordion__text {
          font-family: 'Noto Sans';
          font-weight: normal;
          font-size: 14px;
          color: #585858;
          opacity: 0.9;
          margin-top: 20px; }
  .main .form__section {
    background-image: url("../img/background/tablet.png"), url("../img/background/coffee.png");
    background-position: left, right;
    background-repeat: no-repeat;
    background-size: auto; }
    .main .form__section .form {
      max-width: 375px;
      background-color: #ffffff;
      box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
  .main .map__section {
    padding-bottom: 10px; }
    .main .map__section .map__wrapper {
      position: relative; }
      .main .map__section .map__wrapper .map {
        width: 100%;
        height: 567px;
        overflow: hidden;
        border-radius: 10px;
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2); }
        .main .map__section .map__wrapper .map .ymaps-2-1-79-zoom {
          display: none; }
        .main .map__section .map__wrapper .map .ymaps-2-1-79-ground-pane {
          filter: grayscale(1) brightness(1) invert(0); }
        .main .map__section .map__wrapper .map .ymaps-2-1-79-search {
          display: none; }
        @media (max-width: 1024px) {
          .main .map__section .map__wrapper .map {
            border-radius: 0; } }
      .main .map__section .map__wrapper .map__blocks {
        display: flex;
        justify-content: center;
        gap: 40px;
        position: absolute;
        width: 100%;
        bottom: 60px;
        left: 50%;
        transform: translate(-50%); }
        @media (max-width: 1280px) {
          .main .map__section .map__wrapper .map__blocks {
            gap: 20px; } }
        .main .map__section .map__wrapper .map__blocks .map__item {
          display: flex;
          justify-content: center;
          font-family: 'Noto Sans';
          padding: 1.5rem 0;
          text-align: center;
          background-color: #ffffff;
          box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
          border-radius: 10px;
          max-width: 320px;
          width: 100%; }
          @media (max-width: 1280px) {
            .main .map__section .map__wrapper .map__blocks .map__item {
              max-width: 280px; } }
          @media (max-width: 1024px) {
            .main .map__section .map__wrapper .map__blocks .map__item:not(:last-child) {
              display: none; } }
          .main .map__section .map__wrapper .map__blocks .map__item .tel__link {
            font-size: 25px;
            color: #202020; }
            @media (max-width: 1280px) {
              .main .map__section .map__wrapper .map__blocks .map__item .tel__link {
                font-size: 22px; } }
            .main .map__section .map__wrapper .map__blocks .map__item .tel__link:hover {
              color: #ff0000; }
          .main .map__section .map__wrapper .map__blocks .map__item .mail__link {
            display: flex;
            align-items: center;
            justify-content: end;
            gap: 5px;
            font-size: 14px; }
            @media (max-width: 1280px) {
              .main .map__section .map__wrapper .map__blocks .map__item .mail__link {
                font-size: 13px; } }
            .main .map__section .map__wrapper .map__blocks .map__item .mail__link span {
              display: flex; }
          .main .map__section .map__wrapper .map__blocks .map__item .address {
            display: flex;
            align-items: center;
            justify-content: end;
            gap: 5px;
            font-size: 14px;
            font-style: normal;
            color: #585858;
            width: -webkit-max-content;
            width: -moz-max-content;
            width: max-content; }
            @media (max-width: 1280px) {
              .main .map__section .map__wrapper .map__blocks .map__item .address {
                font-size: 13px; } }
            .main .map__section .map__wrapper .map__blocks .map__item .address span {
              display: flex; }
  .main .card__section .card__block {
    display: flex;
    align-items: center;
    gap: 3rem; }
    @media (max-width: 768px) {
      .main .card__section .card__block {
        flex-direction: column;
        align-items: center;
        text-align: center; } }
    .main .card__section .card__block .card__description .card__image {
      width: auto; }
      @media (max-width: 1024px) {
        .main .card__section .card__block .card__description .card__image {
          width: 250px; } }
      @media (max-width: 768px) {
        .main .card__section .card__block .card__description .card__image {
          width: 350px; } }
      @media (max-width: 425px) {
        .main .card__section .card__block .card__description .card__image {
          width: 100%; } }
    .main .card__section .card__block .card__description .block__subtitle {
      margin-bottom: 2rem; }
    .main .card__section .card__block .card__description .block__wrapper {
      margin-bottom: 3rem; }
      .main .card__section .card__block .card__description .block__wrapper .block__subtext:not(:last-child) {
        margin-bottom: 20px; }
    .main .card__section .card__block .card__description .card__button {
      padding: 2.5rem 3.5rem;
      max-width: 400px; }
      @media (max-width: 1024px) {
        .main .card__section .card__block .card__description .card__button {
          padding: 2rem 3.5rem; } }

.window__modal {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  z-index: 3;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.4s ease;
  border-radius: 20px;
  overflow: hidden; }

.close__modal {
  position: absolute;
  right: 15px;
  top: 15px; }
  .close__modal svg {
    width: 20px;
    height: 20px; }
  @media (max-width: 768px) {
    .close__modal svg {
      width: 15px;
      height: 15px; } }

.survey__modal {
  max-width: 768px;
  width: 100%; }
  @media (max-width: 1024px) {
    .survey__modal {
      max-width: 576px; } }
  @media (max-width: 768px) {
    .survey__modal {
      max-width: 425px;
      top: 55%; } }
  @media (max-width: 576px) {
    .survey__modal {
      max-width: 375px; } }
  .survey__modal .survey .sd-root-modern {
    border-radius: 20px; }
    @media (max-width: 375px) {
      .survey__modal .survey .sd-root-modern {
        border-radius: none; } }
  .survey__modal .survey .sd-item {
    padding: calc(1.5 * var(--base-unit, 5px)) 0; }
  .survey__modal .survey .sd-page__row.sd-row {
    margin-top: calc(2 * var(--base-unit, 5px)); }
  .survey__modal .survey .sd-root-modern:not(.svc-tab-designer) .sd-container-modern__title {
    background-color: #f8f8f8;
    box-shadow: none;
    margin: 0; }
  .survey__modal .survey .sd-body .sd-body__page {
    background-color: #ffffff;
    padding: 1rem 1.5rem;
    box-shadow: none; }
    @media (max-width: 768px) {
      .survey__modal .survey .sd-body .sd-body__page {
        overflow-y: scroll;
        max-height: 400px; } }
  .survey__modal .survey .sd-header__text {
    gap: 0; }
  .survey__modal .survey .sd-header__text h3 {
    font-size: 20px; }
  .survey__modal .survey .sd-header__text h5 {
    font-size: 14px;
    max-width: 70%; }
  .survey__modal .survey .sd-page .sd-page__title {
    font-size: 20px;
    margin: 0; }
  .survey__modal .survey .sd-item__control-label {
    font-size: 14px; }
  .survey__modal .survey .svc-logic-question-value, .survey__modal .survey .sd-element:not(.sd-element--collapsed) {
    box-shadow: none;
    padding: 0; }
  .survey__modal .survey .sd-body__navigation .sd-btn {
    font-family: 'Russo One';
    font-weight: 400;
    font-size: 16px;
    background: linear-gradient(90deg, #4d94ff 0%, #0066ff 50%, #4d94ff 100%);
    color: #ffffff;
    text-transform: uppercase;
    outline: none;
    border: none;
    box-shadow: none;
    padding: 1rem 2rem; }
    .survey__modal .survey .sd-body__navigation .sd-btn:hover {
      background: linear-gradient(90deg, #0066ff 0%, #4d94ff 50%, #0066ff 100%); }
  .survey__modal .survey .sd-item--checked .sd-item__decorator {
    background: #81bc00; }
  .survey__modal .survey .sd-item--allowhover .sd-selectbase__label:hover .sd-item__decorator {
    box-shadow: 0 0 0 2px var(--primary, #81bc00);
    outline: none; }
  .survey__modal .survey .sd-item__control:focus + .sd-item__decorator,
  .survey__modal .survey .sd-item--allowhover .sd-selectbase__label:hover .sd-item__decorator {
    background: #81bc00, #ffffff;
    box-shadow: 0 0 0 2px #81bc00; }
  .survey__modal .survey .sd-input {
    font-family: 'Noto Sans';
    background-color: #ffffff;
    border: 1px solid #878787;
    padding: 1rem 0;
    text-indent: 20px;
    border-radius: 10px;
    font-size: 12px;
    font-weight: 400;
    color: #202020;
    outline: none; }
  .survey__modal .survey .sd-input:focus {
    box-shadow: none; }
  .survey__modal .survey .sd-question__erbox {
    display: contents; }
  .survey__modal .survey .sd-completedpage:before {
    height: 50px; }
  .survey__modal .survey .sd-completedpage:after {
    height: 50px; }
  @media (max-width: 1024px) {
    .survey__modal .survey .sd-header__text h5 {
      font-size: 14px; } }
  @media (max-width: 768px) {
    .survey__modal .survey .sd-item__control-label {
      font-size: 14px; } }
  @media (max-width: 768px) {
    .survey__modal .survey .sd-item {
      padding: 8px 0; } }
  .survey__modal .form {
    padding: 0; }

.consultation__modal {
  max-width: 550px;
  width: 100%;
  background-color: #ffffff; }
  @media (max-width: 1024px) {
    .consultation__modal {
      max-width: 450px; } }
  @media (max-width: 576px) {
    .consultation__modal {
      max-width: 350px; }
      .consultation__modal .form {
        padding: 1.5rem; } }

.contract__modal {
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  width: 100%;
  background-color: #ffffff;
  display: flex; }
  @media (max-width: 768px) {
    .contract__modal {
      max-width: 450px; } }
  @media (max-width: 576px) {
    .contract__modal {
      max-width: 350px; } }
  .contract__modal .contract__content {
    padding: 4rem 6rem;
    background-image: url("../img/background/form.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
    .contract__modal .contract__content .offer__content {
      max-width: 350px;
      text-align: center; }
      .contract__modal .contract__content .offer__content .modal__title {
        font-size: 20px;
        text-align: center;
        margin-bottom: 10px;
        font-size: 20px;
        margin-bottom: 20px; }
      .contract__modal .contract__content .offer__content .modal__text {
        font-family: 'Noto Sans';
        font-weight: normal;
        font-size: 15px;
        color: #202020;
        margin-bottom: 10px; }
      .contract__modal .contract__content .offer__content .modal__price {
        display: flex;
        justify-content: center;
        font-family: 'Noto Sans';
        font-size: 20px;
        color: #202020;
        margin-bottom: 16px; }
        .contract__modal .contract__content .offer__content .modal__price .old__price {
          font-weight: normal; }
          .contract__modal .contract__content .offer__content .modal__price .old__price span {
            text-decoration: line-through; }
        .contract__modal .contract__content .offer__content .modal__price .new__price {
          font-weight: bold; }
        @media (max-width: 425px) {
          .contract__modal .contract__content .offer__content .modal__price {
            flex-direction: column; } }
      .contract__modal .contract__content .offer__content .small__text {
        font-family: 'Noto Sans';
        font-size: 12px;
        opacity: 0.5;
        color: #585858;
        margin-bottom: 40px;
        margin-bottom: 0; }
    @media (max-width: 1024px) {
      .contract__modal .contract__content {
        padding: 2rem; }
        .contract__modal .contract__content .offer__content {
          max-width: 250px; } }
    @media (max-width: 768px) {
      .contract__modal .contract__content {
        display: none; } }
  .contract__modal .form {
    max-width: 350px;
    width: 100%; }
    @media (max-width: 1024px) {
      .contract__modal .form {
        max-width: 300px; } }
    @media (max-width: 768px) {
      .contract__modal .form {
        max-width: 100%; } }
    @media (max-width: 576px) {
      .contract__modal .form {
        padding: 1.5rem; } }

.footer {
  background-color: #f8f8f8; }
  @media (max-width: 576px) {
    .footer {
      padding-bottom: 70px; } }
  @media (max-width: 1024px) {
    .footer .footer__top {
      display: block;
      overflow-x: scroll;
      width: 100%; }
      .footer .footer__top::-webkit-scrollbar {
        height: 5px;
        background-color: #ebebeb; }
      .footer .footer__top::-webkit-scrollbar-thumb {
        background-color: #81bc00; } }
  .footer .footer__top .menu__nav {
    display: flex;
    justify-content: space-between;
    position: relative;
    gap: 20px;
    padding: 50px 0 50px 0;
    border-bottom: 1px solid #ebebeb; }
    @media (max-width: 1024px) {
      .footer .footer__top .menu__nav {
        width: 1024px;
        padding: 50px 0 25px 0; } }
    .footer .footer__top .menu__nav .menu__link {
      display: flex;
      align-items: center;
      gap: 5px;
      font-family: 'Noto Sans';
      font-size: 15px;
      position: relative;
      padding: 25px 0 25px 0;
      transition: 0.4s ease; }
      @media (max-width: 1024px) {
        .footer .footer__top .menu__nav .menu__link {
          padding: 0;
          flex-direction: column;
          align-items: start; } }
      .footer .footer__top .menu__nav .menu__link .submenu__list {
        display: flex;
        z-index: -1;
        flex-direction: column;
        position: absolute;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        visibility: hidden;
        opacity: 0;
        top: -100%;
        padding: 1rem;
        background-color: #ffffff;
        border: 1px solid #ebebeb;
        transition: 0.4s ease; }
        @media (max-width: 1024px) {
          .footer .footer__top .menu__nav .menu__link .submenu__list {
            position: relative;
            visibility: hidden;
            height: 0;
            top: 0;
            border: none;
            padding: 0rem 1rem 0rem 1rem;
            z-index: inherit; } }
        .footer .footer__top .menu__nav .menu__link .submenu__list .submenu__item:not(:last-child) {
          padding-bottom: 1rem; }
      .footer .footer__top .menu__nav .menu__link:hover .submenu__list {
        top: 70px;
        visibility: visible;
        opacity: 1; }
        @media (max-width: 1024px) {
          .footer .footer__top .menu__nav .menu__link:hover .submenu__list {
            height: auto;
            top: 0;
            padding: 1rem 1rem 0rem 1rem; } }
  .footer .footer__bottom .footer__main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 35px 0 35px 0; }
    @media (max-width: 1024px) {
      .footer .footer__bottom .footer__main {
        padding: 25px 0 25px 0; } }
    @media (max-width: 576px) {
      .footer .footer__bottom .footer__main {
        flex-wrap: wrap; } }
    .footer .footer__bottom .footer__main .legal__data {
      font-family: 'Noto Sans';
      color: #585858;
      font-size: 12px; }
      @media (max-width: 576px) {
        .footer .footer__bottom .footer__main .legal__data {
          order: 3;
          padding-top: 35px;
          text-align: center;
          flex: 0 0 100%; }
          .footer .footer__bottom .footer__main .legal__data br {
            display: none; } }
      @media (max-width: 425px) {
        .footer .footer__bottom .footer__main .legal__data {
          padding-top: 25px; } }
    .footer .footer__bottom .footer__main .copyright {
      font-family: 'Noto Sans';
      color: #585858;
      font-size: 12px; }
      @media (max-height: 576px) {
        .footer .footer__bottom .footer__main .copyright {
          order: 2; } }
    .footer .footer__bottom .footer__main .social__block {
      display: flex;
      gap: 15px; }
      @media (max-width: 768px) {
        .footer .footer__bottom .footer__main .social__block {
          display: none; } }
      .footer .footer__bottom .footer__main .social__block .social__link {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        border-radius: 100%;
        background: linear-gradient(to top, #7e7d7d, #a3a3a3); }
        .footer .footer__bottom .footer__main .social__block .social__link:nth-child(4) {
          display: none; }
          @media (max-width: 1024px) {
            .footer .footer__bottom .footer__main .social__block .social__link:nth-child(4) {
              display: flex; } }
        .footer .footer__bottom .footer__main .social__block .social__link:nth-child(5) {
          display: none; }
          @media (max-width: 1024px) {
            .footer .footer__bottom .footer__main .social__block .social__link:nth-child(5) {
              display: flex; } }
        .footer .footer__bottom .footer__main .social__block .social__link:hover {
          background: linear-gradient(to top, #a3a3a3, #7e7d7d); }
